onEvent('recipes', event => {
	{
    event.shaped('1x beangot:beanite', [
    'AAA',
    'ABA',
    'AAA'
  ],    
  {
    A: 'extendedcrafting:the_ultimate_ingot',
    B: 'beansources:ultibean'
  });
  }
})